<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class BaseCreditTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('base_credit')
            ->label('اعتبار پایه')
            ->columnSpan(6);
    }
}
